const ms = {
	titleNew: "Produk baru",
	titleEdit: "Info produk",
	option: "Pilihan",
	yesModal: "Ya",
	noModal: "Kembali",
	available: "Tersedia",
	unavailable: "Tersembunyi",
	availableTitle: "Pamerkan produk",
	availableDesc: "Pamer produk di dalam kedai",
	unavailableTitle: "Sembunyikan produk",
	unavailableDesc: "Sorok produk dari kedai untuk sementara",
	deleteTitle: "Padam produk",
	deleteDesc: "Buang produk dari kedai buat selamanya",
	addImage: "Tambah foto",
	extraTitle: "Lain-lain info",
	name: "Nama",
	desc: "Huraian",
	price: "Harga",
	stock: "Stok",
	minOrder: "Min pesanan",
	maxOrder: "Max pesanan",
	weight: "Berat",
	shippingTitle: "Kadar penghantaran",
	shippingNew: "Tambah kadar penghantaran",
	shippingEdit: "Ubah kadar penghantaran",
	shippingView: "Lihat kadar penghantaran",
	chooseModalTitle: "Pilih",
	mainImage: "Tetap sebagai foto utama",
	takeImage: "Ambil foto",
	chooseImage: "Pilih dari galeri",
	deleteImage: "Padam foto",
	submitEditButton: "Kemas kini",
	submitNewButton: "Selesai",
	variantModalTitle: "Padam varian",
	variant: "Varian",
	variantName: "Nama varian",
	addVariant: "Tambah varian",
};

export default ms;
